@font-face {
    font-family: 'DejaVu Sans Condensed';
    src: url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.woff2') format('woff2'), /* Super Modern Browsers */ url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.ttf') format('truetype'), /* Safari, Android, iOS */ url('../fonts/dejavu-sans-condensed/dejavu-sans-condensed-webfont.svg#dejavu_sansregular') format('svg'); /* Legacy iOS */
}

* {
    font-family: 'DejaVu Sans Condensed', sans-serif !important;
    /*font-size: 14px;*/
}

.tm-logo {
    padding-left: 0;
    float: left;
    height: 140px;
}

.breadcrumbs-wrapper .uk-breadcrumb {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    margin-bottom: 0;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #FFF;
    display: inline-block;
    float: right;
    margin-right: 35px;
}

.uk-sticky-placeholder {
    height: auto !important;
}

@media (min-width: 986px) {

    .header-default .uk-navbar-nav {
        /*padding-top: 50px;*/
    }
}

@media (max-width: 767px) {
    .header-top-wrapper {
        /*height: 110px;*/
    }
}

.tm-article .uk-article-title {
    margin-bottom: 20px;
    text-shadow: 2px 2px 1px #dddddd;
}

h1 {
    text-shadow: 2px 2px 1px #dddddd;
}

.uk-nav-sub {
    padding: 5px 0 0 20px;
}

#system-message-container + .uk-article {
    margin-top: 0 !important;
}

/********** ZAVEN  *********/

.tm-toolbar {
    padding: 0 !important;
    border: none !important;
}

.sc-language {
    padding: 10px 0 !important;
}

.sc-heading {
    background-color: #4fa1d7;
}

.sc-slider1-header {
    font-size: 1.1em;
}

.sc-slider1-content {
    font-size: 0.9em;
}

.sc-replacement-small-blue {
    background-color: #50A2D7;
    color: white;
}

.sc-replacement-small-blue h2 {
    color: white;
}

.sc-replacement-small-blue-padding-top-25 {
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;

}

.sc-replacement-small-blue-padding-bottom-25 {
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

html {
    background-image: url('/images/_4.png');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-clip: border-box;
    background-position-y: bottom;
    background-position-x: center;
    background-size: cover;
}

.header-top-wrapper {
    background: none;
    background-color: #efefeb;
}

.header-top-wrapper > .uk-container {
    /*background-color: #fff;*/
    background-color: #efefeb;
}

.header-wrapper {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background-color: #efefeb;
}

.header-wrapper > .uk-container {
    /*background-color: #fff;*/
    background-color: #efefeb;
}

.breadcrumbs-wrapper {
    background: none !important;
}

.breadcrumbs-wrapper > .uk-container {
    background: transparent url("/images/white_36x20.png") repeat-x left bottom;
}

.mainbody-wrapper {
    background: none;
}

.mainbody-wrapper > .uk-container {
    background-color: #fff;
}

.breadcrumb {
    background: none;
    margin: 0;
}

.divider.icon-location {
    display: none;
}

a,
.uk-link {
    color: #272660;
}

.docman_download__filename, .docman_document_details, .docman_block__item {
    display: none !important;;
}

body.noMainContent .mainbody-wrapper {
    display: none;
}

.sc-top-full {
    padding: 10px 20px;
}

.sc-background-blue {
    background: #193c65;
    background: -webkit-linear-gradient(left, rgba(23, 82, 150, 1), rgba(25, 60, 102, 1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(right, rgba(23, 82, 150, 1), rgba(25, 60, 102, 1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(right, rgba(23, 82, 150, 1), rgba(25, 60, 102, 1)); /*Fx 3.6-15*/
    background: linear-gradient(to right, rgba(23, 82, 150, 1), rgba(25, 60, 102, 1)); /*Standard*/

    color: #ffffff;
}

.sc-background-blue > div {
    max-width: 1200px;
    margin: auto;
}

.sc-background-blue h2, .sc-background-blue h3 {
    color: #ffffff;
    text-transform: uppercase;
}

.tm-toolbar {
    border: none;
    padding: 0;
}

.toolbar-r > div {
    padding: 10px 0 0;
    margin-left: 5px !important;
}

.sc-who-we-are-wrapper {
    margin: 0;
}

@media (min-width: 880px) {

}

.footer-full-wrapper {
    border-top: 1px solid #fff;
}

.sc-footer-logo {
    color: #ffffff;
}

.sc-footer-middle {
    color: #ffffff !important;
}

.sc-footer-middle h3 {
    color: #ffffff !important;
}

.sc-footer-left {
    color: #ffffff !important;
}

.sc-footer-left h3 {
    color: #ffffff !important;
}

.sc-language {
    background-color: #50a2d7;
}

.sc-language .uk-button {
    color: #ffffff;
    background-color: transparent !important;
}

.sc-language .uk-button:hover {
    background-color: transparent !important;
    color: #444;
}

.sc-intranet {
    background-color: #175295;
}

.sc-intranet .uk-subnav li > a {
    min-height: 30px;
    line-height: 30px;
    color: #fff;
    display: inline-block;
    padding: 0 15px;
}

.sc-intranet .uk-subnav li > a:hover {
    color: #ccc;
}

@media (min-width: 780px) {

}

@media (min-width: 1220px) {

}

@media (min-width: 1610px) {

}

@media (max-width: 1100px) {

}

@media (max-width: 940px) {

}

@media (max-width: 780px) {

}

@media (max-width: 510px) {

}

@media all and (max-width: 767px) {

}

@media (max-width: 365px) {
    .sc-toolbar-wrapper .uk-container-center {
        padding: 0 15px;
    }
}

.breadcrumbs-wrapper {
    margin-top: 0 !important;
    /*background: rgba(0, 0, 0, 0) url("/images/backgrounds/breadcrunb_bg.jpg") repeat-x scroll 0 0;*/
    /*background-size: cover;*/
    /*height: 193px;*/
}

/*
.breadcrumbs-wrapper > .uk-container {
    height: 193px;
}
*/
/*
.breadcrumbs-wrapper > .uk-container > .uk-width-1-1 {
    padding: 0 35px;
}
*/

body.noBreadcrumb .breadcrumbs-wrapper {
    margin-top: -30px !important;
    height: auto;
}

body.noBreadcrumb .breadcrumbs-wrapper > .uk-container {
    height: auto;
}

div#myParticles {
    background-color: #b5b5b2;
    /*margin: 0 35px;*/
    /*padding: 0 35px;*/
    /*overflow: hidden;*/
    list-style: none;
    height: 100px;
    text-align: center;
    position: relative;
    width: 100%;
    /*max-width: 1130px;*/

}

body.noBreadcrumb .breadcrumbs-wrapper ul#breadcrumb {
    display: none;
}

/*
div#myParticles > canvas {
    position: absolute;
    top: 0;
    left: 0;
}
*/
/*
ul#breadcrumb > li {
    display: inline-block;
    line-height: 193px;
    margin: auto;
}

ul#breadcrumb > li h2 {
    line-height: 193px;
    color: #fff;
}
*/

@media (max-width: 768px) {
    /*
        .breadcrumbs-wrapper > .uk-container {
            height: 120px;
        }

        ul#breadcrumb {
            margin: 0;
            height: 120px;
        }

        ul#breadcrumb > li {
            line-height: 120px;
        }

        ul#breadcrumb > li h2 {
            line-height: 120px;
        }
    */
}

@media (max-width: 480px) {
    /*
        .breadcrumbs-wrapper > .uk-container {
            height: 50px;
        }

        ul#breadcrumb {
            margin: 0;
            height: 50px;
        }

        ul#breadcrumb > li {
            line-height: 50px;
        }

        ul#breadcrumb > li h2 {
            line-height: 50px;
        }
    */
}

.uk-article-title a {
    color: #2283C3;
    text-shadow: none;
}

.sc-who-we-are-wrapper p {
    margin-left: auto;
    margin-right: auto;
    max-width: 520px;
}

.sc-who-we-are-wrapper h2, .sc-who-we-are-wrapper h1, .sc-who-we-are-wrapper h3, .sc-who-we-are-wrapper h4, .sc-who-we-are-wrapper h5, .sc-who-we-are-wrapper h6 {
    margin-left: auto;
    margin-right: auto;
    max-width: 520px;
}

.mainheading-wrapper {
    display: none;
}

.noMainContent .mainheading-wrapper {
    display: block;
}

.mainheading-wrapper {
    background-image: none;
    background-color: #4FA1D7;
}

.sc-people-slider > div {
    margin: auto;
    max-width: 1200px;
}

.tm-footer {
    margin-top: 5px;
    margin-bottom: 0;
}

#tmMainMenu .logo-container {
    padding-bottom: 5px;
}

#tmMainMenu .uk-navbar-toggle {
    margin-bottom: 5px;
    /*background-color: #4FA1D7;*/
    background-color: #6f6f6f;
    color: #fff;
    border: 1px solid;
}

.tm-totop-scroller {
    margin-bottom: 5px;
    background-color: #6f6f6f;
    color: #fff;
    border: 1px solid;
}

.tm-totop-scroller:hover {
    color: #fff;
}

@media (max-width: 960px) {
    div#myParticles {
        height: 80px;

    }
}

@media (max-width: 768px) {
    .header-top-wrapper .uk-container {
        padding: 0 15px;
    }

    div#myParticles {
        height: 50px;

    }
}

.features-wrapper {
    background: none;
}

.features-wrapper > .uk-container {
    padding: 0;
}

body .uk-navbar-nav > li {
    padding: 20px 0 0;
}

.uk-navbar-flip h2 {
    padding: 0;
    margin: 0;
    text-shadow: 2px 2px 2px #dddddd;
    color: #001A66;
}

.uk-navbar-nav > li > a {
    border-radius: 0 !important;
}

/*
.uk-navbar-nav > li.uk-active > a {
    background-color: #4FA1D7;
}

.uk-navbar-nav > li > a:hover {
    background-color: #4FA1D7;
}

.uk-nav-side li > a:hover,
.uk-nav-side li > a:focus {
    background: rgba(79, 161, 215, 0.1);
    color: #444444;
    
    outline: none;
}
*/
/* Active */
ul.uk-nav-side li {
    padding-bottom: 5px;
}

ul.uk-nav-side ul.uk-nav-sub > li > a {
    padding-left: 10px;
}

.uk-nav-sub > li.uk-active > a {
    background: #4FA1D7;
    color: #fff;
}

aside.tm-sidebar-a > .uk-panel {
    top: 30px;
    position: sticky;
}

.sc-home img {
    max-width: 150px;
    height: auto;
}

.sc-home .uk-panel-title {
    margin-bottom: 20px;
    text-shadow: 2px 2px 1px #dddddd;
    display: inline-block;
    margin-top: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    font-size: 36px;
    line-height: 42px;
    font-weight: normal;
    text-transform: none;
}

body.sc-no-title article h1.uk-article-title {
    display: none;
}

footer.tm-footer {
    min-height: 150px;
}

.tm-footer .sc-footer-menu .uk-nav-parent-icon > .uk-parent > a::after {
    content: none;

}

.tm-footer .sc-footer-menu .uk-nav-side .uk-parent > div.uk-hidden {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    overflow: auto !important;

}

.tm-footer .sc-footer-menu .uk-nav-side > li > a:hover, .tm-footer .sc-footer-menu .uk-nav-side > li > a:focus {
    background-color: transparent;
}

.tm-footer .sc-footer-menu .uk-nav li > a {
    display: inline-block;
    width: auto;
}

.tm-footer .sc-footer-menu .uk-nav ul a {
    padding: 5px 0 5px 10px;
}

.tm-footer .sc-footer-menu .uk-nav li.uk-active > a {
    background-color: transparent;
    color: #444;
}
.tm-footer .sc-footer-address {
    margin: 35px 10px;
    text-transform: none;
    font-size: 14px;
}

.sc-white-box{
  background-color:#ffffff;
  padding:20px;
}

#phoca-dl-category-box .pd-category h3.pd-ctitle, 
#phoca-dl-file-box .pd-file h3.pd-ctitle, 
#phoca-dl-download-box .pd-file h3.pd-ctitle,
.contact-name {
  display: inline-block;
  padding-bottom: 10px;
  background: none;
  border: none;
  margin-bottom: 20px;
  text-shadow: 2px 2px 1px #dddddd;
  font-size: 36px;
  line-height: 42px;
  font-weight: normal;
  text-transform: none;
  border-bottom: 1px solid rgba(0,0,0,0.06);
}

ul.breadcrumb {
  background-color: #fff;
}

.tooltipster-content {
  color: #000000 !important;
}

#mod-lgx-logoslider252.logo-nav-img .lgx-logoslider .owl-controls .owl-nav [class*="owl-"] {
  background-color: #b5b5b2 !important;
}

.tm-article .tm-article-date-true .tm-article-date {
  background-color: #b5b5b2 !important;
}

.sc-tm-article-date {
  display: none;
}

.sc-tm-article.sc-tm-article-date-true .sc-tm-article-date {
    display: inline-block;
    width: 35px;
    padding: 5px;
    border-radius: 3px;
    background: #b5b5b2;
    color: #fff;
    line-height: 18px;
    text-align: center;
  margin-top: 20px;
  margin-right: 5px;
}

.sc-tm-article.sc-tm-article-date-true h3 {
	display: inline-block;
	vertical-align: top;
	width: calc(100% - 55px);
}

.sc-tm-article.sc-tm-article-date-true .sc-tm-article-date .sc-tm-article-date-day {
    display: block;
    font-size: 11px;
}

.sc-tm-article.sc-tm-article-date-true .sc-tm-article-date .sc-tm-article-date-year {
    display: block;
    font-size: 15px;
}

.uk-search::before {
  top: 20px !important;
}

.mod-languages {
  margin-top: 10px;
}

.sc-judges article {
  width: 100%;
}

.sc-judges main div.page-header {
  display:none;
}

@media (min-width:768px) {
  .sc-judges article {
    width: 50%;
  }
}

.sc-judges article div.tm-article-content {
  text-align: center;
}

.sc-judges article div.tm-article-content a.uk-align-left {
  float: unset;
}

.tp-caption.large_bg_black {
	background-color: rgba(223, 234, 236, 0.7);
	padding: 10px 20px 15px 20px;
	border-width: 0px;
	border-color: #ffd658;
	border-style: none;
}